<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/assira" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/assira.all" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/assira.archetype" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/assira.asm" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/assira.benchmark" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/assira.drafts" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/assira.enterprise" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/assira.junit" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/assira.rules" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/assira.rules.test" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/assira.test" charset="UTF-8" />
  </component>
</project>